m

niantid

31.2°
+
André Stray
0

Snart krävs iOS 11 för att spela Pokémon Go

iPhones som inte kan uppdateras blir utan fickmonster

Pokémon Go-utvecklarna Niantic har meddelat att äldre iOS-enheter inte kommer kunna spela det populära Pokémon-spelet i framtiden. Mer specifikt kommer spelet kräva iOS 11, vilket betyder att spelare på iPhone 5 behöver köpa nya mobiltelefoner för att kunna fortsätta spela. Anledningen till detta är för att Niantic vill göra Pokémon Go till en bä…
Läs hela artikeln
Läs mer om Mobilspel, pokemon go, niantid, ios 11